summaryrefslogtreecommitdiffstats
path: root/libraries/libabw/libabw.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'libraries/libabw/libabw.SlackBuild')
-rw-r--r--libraries/libabw/libabw.SlackBuild10
1 files changed, 5 insertions, 5 deletions
diff --git a/libraries/libabw/libabw.SlackBuild b/libraries/libabw/libabw.SlackBuild
index 8949106d9a..688fff97ce 100644
--- a/libraries/libabw/libabw.SlackBuild
+++ b/libraries/libabw/libabw.SlackBuild
@@ -2,7 +2,7 @@
# Slackware build script for libabw
-# Copyright 2015, 2018 Hunter Sezen California, USA
+# Copyright 2015, 2018-2019 Hunter Sezen California, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,7 +23,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=libabw
-VERSION=${VERSION:-0.1.2}
+VERSION=${VERSION:-0.1.3}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -87,11 +87,11 @@ CXXFLAGS="$SLKCFLAGS -DBOOST_SYSTEM_NO_DEPRECATED" \
make
make install DESTDIR=$PKG
-find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | grep ELF \
- | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
+find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" |
+ grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
-cp -a COPYING.MPL CREDITS ChangeLog HACKING INSTALL NEWS README \
+cp -a COPYING.MPL CREDITS ChangeLog HACKING NEWS README \
$PKG/usr/doc/$PRGNAM-$VERSION
cat $CWD/$PRGNAM.SlackBuild > $PKG/usr/doc/$PRGNAM-$VERSION/$PRGNAM.SlackBuild